Show subscription cash flow details
GET
/portfolio/transactions/subscriptions/{id}Returns a single cash flow record linked to a subscription transaction.
Path parameters
Responses
{
"data": {
"id": 1,
"asset_reference": "string",
"asset_id": 1,
"investor_reference": "string",
"investor_id": 1,
"description": "string",
"type": "string",
"invoice_date": "string",
"settlement_date": "string",
"value": "string",
"shares_issued": "string",
"shares_disposed": "string"
}
}Examples
curl https://your-org-domain/kong/core/api/v2/portfolio/transactions/subscriptions/{id}\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"